%ul.nav-links.new-session-tabs{ role: 'tablist' }
  %li.nav-item.active{ role: 'presentation' }
    %a.nav-link.active{ href: '#login-pane', data: { toggle: 'tab' }, role: 'tab' } Connexion Admin
  - if allow_signup?
    %li.nav-item{ role: 'presentation' }
      %a.nav-link{ href: '#register-pane', data: { toggle: 'tab' }, role: 'tab' } Register
